Bug 1414486 - thumb patch needs updating
Summary: thumb patch needs updating
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 16:04 UTC by Ozkan Sezer
Modified: 2017-03-27 16:19 UTC (History)
1 user (show)

Fixed In Version: libmad-0.15.1b-20.fc25 libmad-0.15.1b-20.fc24 libmad-0.15.1b-20.el7 libmad-0.15.1b-20.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 03:20:00 UTC
Type: Bug


Attachments (Terms of Use)
updated thumb2 patch from debian/ubuntu (1002 bytes, message/rfc822)
2017-01-18 16:04 UTC, Ozkan Sezer
no flags Details

Description Ozkan Sezer 2017-01-18 16:04:48 UTC
Created attachment 1242207 [details]
updated thumb2 patch from debian/ubuntu

Some faulty register usage is described (and fixed) here:
https://bugs.launchpad.net/ubuntu/+source/libmad/+bug/587632

Attached the up-to-date thumb patch from debian here.

Comment 1 Nicolas Chauvet (kwizart) 2017-01-19 18:37:37 UTC
Thx, applied in all branches

Comment 2 Fedora Update System 2017-01-19 18:39:57 UTC
libmad-0.15.1b-20.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-437ab9b54e

Comment 3 Fedora Update System 2017-01-19 18:40:01 UTC
libmad-0.15.1b-20.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-315ec14900

Comment 4 Fedora Update System 2017-01-19 18:40:05 UTC
libmad-0.15.1b-20.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef8c660b81

Comment 5 Fedora Update System 2017-01-19 18:40:09 UTC
libmad-0.15.1b-20.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c8563f62b9

Comment 6 Fedora Update System 2017-01-20 18:47:15 UTC
libmad-0.15.1b-20.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c8563f62b9

Comment 7 Fedora Update System 2017-01-20 19:21:23 UTC
libmad-0.15.1b-20.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ef8c660b81

Comment 8 Fedora Update System 2017-01-20 19:56:01 UTC
libmad-0.15.1b-20.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-315ec14900

Comment 9 Fedora Update System 2017-01-20 21:17:47 UTC
libmad-0.15.1b-20.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-437ab9b54e

Comment 10 Fedora Update System 2017-01-24 03:20:00 UTC
libmad-0.15.1b-20.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-01-24 03:48:29 UTC
libmad-0.15.1b-20.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-03-25 21:49:19 UTC
libmad-0.15.1b-20.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-03-26 03:49:10 UTC
libmad-0.15.1b-20.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-03-27 16:19:47 UTC
libmad-0.15.1b-20.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.